/**
 * Fonts
 */

html body,
body .widget {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
}

body .AV-WText-3.widget h1, .AV-WText-3.widget h2, .AV-WText-3.widget h3 {
    font-weight: 600;
    color: #425167;
}

/**
 * General
 */

body {
    margin: 0;
    /* Allow header overlap and deal with it in a different way */
    padding-top: 0px !important;
}

html body > .container-fluid > .row:first-child,
html body > .container-fluid > .row:not(.no-overlap):first-child {
    /* Override overlap css, apply regardless of overlap checkbox */
    padding-top: 100px;
    margin-top: 0 !important;
}

/**
 * Navigation
 */

body .navbar,
body .navbar.stuck{
    background: #425168;
}

body .navbar > .top-bg-color {
    display: none;
}

body .navbar.widget {
    height: 100px; /* 50 + 54 for phone */
    min-height: 0;
    padding-top: 50px;
}

body .navbar .nav-container {
    position: static; /* For phone placement hack */
    height: 100%;
}

body .navbar .navbar-brand:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

body .navbar .navbar-brand img {
    display: inline-block;
    vertical-align: middle;
    height: auto !important;
    max-width: 100%;
    max-height: 100%;
    margin-top: 0 !important;
}

body .navbar .navbar-nav > li {
    padding-top: 0;
}

body .navbar .navbar-contact-info {
    display: none !important;
}

body .navbar .navbar-contact-info > i.fd-icon,
body .navbar .navbar-contact-info > i.fd-icon:hover {
    background: #060c3c !important;
    color: #ffffff;
}

body .navbar .nav.navbar-contact-info a,
body .navbar .nav.navbar-nav > li > a,
body .navbar .nav.navbar-nav > li > a:hover,
body .navbar .nav.navbar-nav .dropdown-menu li > a,
body .navbar .nav.navbar-nav .dropdown-menu li > a:hover,
body .navbar .nav.navbar-nav > .active,
body .navbar .nav.navbar-nav > .active > a, 
body .navbar .nav.navbar-nav > .active > a:hover,
body .navbar .nav.navbar-nav .dropdown-menu .active > a,
body .navbar .nav.navbar-nav .dropdown-menu .active > a:hover {
    background: #425168;
    color: #ffffff;
    transition: background 0.2s, color 0.2s;
}

body .navbar .nav.navbar-nav > li > a:hover,
body .navbar .nav.navbar-nav > .open > a,
body .navbar .nav.navbar-nav > .open > a:hover,
body .navbar .nav.navbar-nav .dropdown-menu li > a:hover {
    background: #ffffff;
    color: #060c3c;
}

body .navbar .nav.navbar-nav > .active > a,
body .navbar .nav.navbar-nav > .active > a:hover,
body .navbar .nav.navbar-nav .dropdown-menu .active > a,
body .navbar .nav.navbar-nav .dropdown-menu .active > a:hover {
    background: #ffffff;
    color: #060c3c;
}

body .navbar .navbar-contact-info a:hover {
    color: #425168;
}

body .navbar .navbar-nav .dropdown .dropdown-menu {
    padding: 0;
}

body .navbar-contact-info {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}

body .navbar .navbar-contact-side {
    box-shadow: none;
}

body .navbar .navbar-toggle {
    background: #060c3c; 
}

body .AV-WNavigation-4 .navbar-brand {
    position: static;
}

body .AV-WNavigation-4 .nav-container .navbar-right {
    position: static;
}

body .AV-WNavigation-4 .nav-container > .phone-popup {
    display: block !important;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: #000000;
    color: #FFFFFF;
    text-align: right;
    box-shadow: none;
}

body .AV-WNavigation-4 .nav-container > .phone-popup a {
    color: inherit;
}

body .AV-WNavigation-4 .nav-container > .phone-popup li {
    display: none;
    max-width: 1200px;
    padding: 8px 20px;
    margin: 0 auto;
}

body .AV-WNavigation-4 .nav-container > .phone-popup li:first-child {
    display: block;
    font-size: 0;
}

body .AV-WNavigation-4 .nav-container > .phone-popup li:first-child span {
    text-indent: 0;
    font-size: 24px;
    float: none !important;
}

body .AV-WNavigation-4 .nav-container > .phone-popup li:first-child span:before {
    content: '';
    font-family: thundercougarfalconbird;
    margin-right: 0.5em;
    vertical-align: top;
}

/**
 * Modules, Widgets, Reusable
 */

.small-only {
    display: none;
}    

@media (max-width: 767px) {
    .large-only {
        display: none;
    }

    .small-only {
        display: block;
    }

    .table.small-only {
        display: table;
        table-layout: fixed;
    }
}

.divider {
    margin: 20px 0;
    border-width: 1px 0 0;
    border-color: #EEE;
    border-style: solid;
}

.jumbotext {
    font-size: 30px;
    line-height: 1.5;
}

.jumbotext h1,
.jumbotext h2,
.jumbotext h3,
.jumbotext h4,
.jumbotext h5,
.jumbotext h6 {
    font-weight: bold;
}

.jumbotext h1 {
    font-size: 60px;
    line-height: 1;
}

@media (max-width: 1023px) {
    .jumbotext h1 {
        font-size: 48px;
        line-height: 1.25;
    }
}

@media (max-width: 767px) {
    .jumbotext {
        font-size: 18px;
        line-height: 1.25;
    }

    .jumbotext h1 {
        font-size: 24px;
        line-height: 1.25;
    }
}

body .btn,
body .btn.btn-filled,
body .contact .btn,
body .row[style*="class-button-row"] a {
    display: inline-block;
    background: #425168;
    font-size: 14px;
    color: #ffffff;
    text-transform: capitalize;
    padding: 6px 12px;
    border: 1px solid #425168;
    border-radius: 0;
    transition: background 0.2s, color 0.2s, border 0.2s;
    box-shadow: none;
    cursor: pointer;
}

body .btn:hover,
body .btn:focus,
body .btn.btn-filled:hover,
body .btn.btn-filled:focus,
body .contact .btn:hover,
body .contact .btn:focus,
body .row[style*="class-button-row"] a:hover,
body .row[style*="class-button-row"] a:focus {
    background: none;
    border-color: #425168;
    color: #425168;
    box-shadow: none;
}

body .row[style*="class-button-row"] a {
    margin: 0 5px;
}

body input.btn.btn-rounded.btn-filled.btn-block {
    background-color: #425167;
    border-radius: 0;
    border: 1px solid #425168;
    font-weight: 600;
}

body input.btn.btn-rounded.btn-filled.btn-block:hover {
    background-color: #e0e0e0;
    color: #425167;
    border: 1px solid #425168;
    font-weight: 600;
}

body .imgOverlay {
    transition: background 0.2s;
}

.stacktable .st-val {
    text-align: center;
    vertical-align: middle;
}

iframe.seamless {
    width: 100%;
    border: none;
}

body .row[style*="class-section-full"] {
    height: 600px;
    height: 100vh;
}

body .row[style*="class-text-white"] {
    color: white;
}

body .row[style*="class-text-white"] h1,
body .row[style*="class-text-white"] h2,
body .row[style*="class-text-white"] h3,
body .row[style*="class-text-white"] h4,
body .row[style*="class-text-white"] h5,
body .row[style*="class-text-white"] h6 {
    color: white;
}

body .row[style*="class-section-full"][style*="class-responsive-slider"] {
    /* Make room for models */
    padding-bottom: 177px;
    margin-bottom: -177px;
}

body .row[style*="class-responsive-slider"] .owl-carousel {
    background: #060c3c;
}

body .row[style*="class-responsive-slider"] .AV-WSlideshow-4,
body .row[style*="class-responsive-slider"] .owl-carousel,
body .row[style*="class-responsive-slider"] .owl-stage-outer,
body .row[style*="class-responsive-slider"] .owl-stage,
body .row[style*="class-responsive-slider"] .owl-item,
body .row[style*="class-responsive-slider"] .owl-item div {
    height: 100%;
}

body .row[style*="class-responsive-slider"] .owl-item div {
    position: relative;
    text-align: center;
    overflow: hidden;
}

body .row[style*="class-responsive-slider"] .owl-item img {
    position: absolute;
    top: 0;
    left: -100%;
    right: -100%;
    bottom: 0;
    width: auto !important;
    min-height: 100%;
    max-height: 130%;
    margin: auto;
}

body .widget h1, 
body .widget h2, 
body .widget h3 {
    font-weight: bold;
}

body .subWidget[style*="title-overlay"] a {
    position: relative;
    overflow: hidden;
}

body .subWidget[style*="title-overlay"] a:after {
    position: absolute;
    right: 100%;
    bottom: 0;
    width: 100%;
    content: attr(title);
    background: #000;
    background: rgba(0,0,0,0.8);
    text-align: left;
    font-size: 10px;
    color: #ffffff;
    white-space: pre-wrap;
    padding: 10px;
    transition: opacity 0.25s, right 0.25s;
}

body .subWidget[style*="title-overlay"] a:hover:after {
    right: 0;
}

body .subWidget[style*="heading-overlay"] .widget {
    position: relative;
    overflow: hidden;
}

body .subWidget[style*="heading-overlay"] .widget .heading {
    position: absolute;
    right: 100%;
    bottom: 0;
    width: 100%;
    content: attr(title);
    background: #000;
    background: rgba(0,0,0,0.8);
    text-align: left;
    color: #ffffff;
    white-space: pre-wrap;
    padding: 10px;
    margin: 0;
    transition: opacity 0.25s, right 0.25s;
    z-index: 1000;
    pointer-events: none;
}

body .subWidget[style*="heading-overlay"] .widget:hover .heading {
    right: 0;
}

body .subWidget[style*="class-vertical-center-content"] {
    position: relative;
    height: 1px; /* For table % height */
    /* widget needs padding-bottom % and min-height */
}

body .subWidget[style*="class-vertical-center-content"] .widget {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: table;
}

body .subWidget[style*="class-vertical-center-content"] .text-inside {
    display: table-cell;
    vertical-align: middle;
}

/**
 * Showroom Pages
 */

.model-desc-top {
	max-height: 55px;
	border-bottom: 2px solid #425167;
}

.model-desc-top .model-name {
	font-size: 27px;
	line-height: 1em;
}

.model-desc-top .model-logo img {
	float: right;
}

.model-desc-bottom {
	max-height: 45px;
}

.model-desc-bottom .model-rrp {
	font-size: 20px;
}

.model-desc-bottom .model-button-row {
	text-align: center;
	font-size: .9em;
	margin-top: 10px;
}

.model-desc-bottom .model-fc {
	font-size: 20px;
}

.model-color-heading {
	background-color: #425167;
	color: #ffffff;
	margin: -20px;
	padding: 0 10px;
	font-size: 27px;
}

.model-other {
	font-size: 35px;
	color: #425167;
}

.model-colors {
	text-align: center;
	display: inline-block;
}

.model-colors img {
	width: 100%;
}

.model-colors-row1,
.model-colors-row2 {
	display: inline-block;
}

.model-colors-row1 {
	width: 56.9%;
}

.model-colors-row2 {
	width: 43.1%;
}

.model-colors-row1 .model-colors {
	width: 25%;
}

.model-colors-row2 .model-colors {
	width: 33%;
}

.row[style*="class-model-accordion"] .panel.panel-default {
     position: relative;
}

.row[style*="class-model-accordion"] .panel .panel-title a:focus,
.row[style*="class-model-accordion"] .panel .panel-title a:hover {
	text-decoration: none;
}

.row[style*="class-model-accordion"] .panel .panel-title a:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.row[style*="class-model-accordion"] .panel .panel-heading {
     background-color: #425168;
     color: #ffffff;
}

.row[style*="class-model-accordion"] .panel .panel-heading:hover {
     background-color: #E0E0E0;
     color: #000000;
}

/**
 * Dealer Pages
 **/

.dealer_button_list {
	text-align: center;
	/*background-color: #e0e0e0;*/
	padding: 10px;
}

/*.dealer_button_list a.btn.btn-primary.btn-responsive:nth-child(odd) {
    background: #eeeeee;
}

.dealer_button_list a.btn.btn-primary.btn-responsive:hover:nth-child(odd),
.dealer_button_list a.btn.btn-primary.btn-responsive:active:nth-child(odd),
.dealer_button_list a.btn.btn-primary.btn-responsive:focus:nth-child(odd) {
    background: #425168;
}*/

/*.dealer_button_list a:first-child {
	margin: 0 0 10px 0;
}

.dealer_button_list a:last-child {
	margin: 10px 0 0 0;
}*/

.dealer_button_list a {
	line-height: 1.6em;
	width: 100%;
	margin: 5px 0;
}

/*.dealer_map_wrapper {
    position: relative;
    padding-bottom: 75%;
    padding-top: 25px;
    height: 0;
}

.dealer_map_wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}*/

.dealer_contact_info {
	border: 1px solid #dddddd;
	padding: 10px;
	margin-top: 10px;
}

/**
 * Accessory Pages
 */

.row[style*="class-accessory-list"] .subWidget .text-inside {
    position: relative;
    min-height: 300px;
    padding-bottom: 1.5em; /* For RRP */
}

.accessory-name {
    text-transform: capitalize;
}

.accessory-disclaimer {
    font-size: 10px;
    margin: 0;
}

.accessory-rrp {
    position: absolute;
    bottom: 0;
    left: 0;
}

/**
 * Blog Pages
 */

body .AV-WBlog-4 .summary .readmore {
	font-family: 'Open Sans', sans-serif;
}

.AV-WBlog-4 .summary h1.title {
	height: auto;
	text-align: left;
}

body .AV-WBlog-4 .sidebar .block .title div {
	color: #425168;
}

body .AV-WBlog-4 .sidebar .block .info .arrow div {
    padding: 10px;
}

body .AV-WBlog-4 .summary .readmore a {
	font-weight: 600;
	height: 34px;
}

.AV-WBlog-4 .btn.btn-filled {
    background-color: #e0e0e0;
    border: 1px solid #425168;
    border-radius: 0;
    color: #425168;
}

.AV-WBlog-4 .btn.btn-filled:hover {
    background-color: #425168;
    border: 1px solid #ffffff;
    color: #ffffff;
}

.AV-WBlog-4 .sidebar .block .latestBlog .image {
	position: relative;
	overflow: hidden;
}

.AV-WBlog-4 .sidebar .block .latestBlog .image img {
	position: absolute;
	top: 0;
	left: -100%;
	right: -100%;
	bottom: 0;
	width: auto;
	height: 100%;
	margin: auto;
}

.AV-WBlog-4 .summary .article .blog-image {
	margin: 1em;
	width: 300px;
	float: left;
}

.AV-WBlog-4 .col-lg-blog .row.summary {
    border-bottom: 1px solid #e0e0e0;
    padding: 30px 20!important;
}

.AV-WBlog-4 .col-lg-blog .image {
    width: 36%;
    display: inline-block;
    vertical-align: top;
}

.AV-WBlog-4 .col-lg-blog .bContent {
    width: 64%;
    display: inline-block;
    vertical-align: top;
}

.AV-WBlog-4 .col-lg-blog .bContent .title {
    padding: 0!important;
    height: 50px;
}

.AV-WBlog-4 .col-lg-blog .bContent .title h2 {
    margin-top: 0!important;
    margin-bottom: 5px!important;
    text-align: left!important;
	font-size: 21px;
}

.AV-WBlog-4 .col-lg-blog .bContent .snippet {
    font-size: 14px;
	padding: 8px 0;
    text-align: left;
}

.AV-WBlog-4 .col-lg-blog .bContent .readmore {
    border-bottom: none!important;
    padding-bottom: 0;
    position: absolute;
    bottom: 0;
}

.AV-WBlog-4 .col-lg-blog .info {
    display: none;
}

body .AV-WBlog-4 .visible-xs-block.col-xs-12.hidden-sm.hidden-md.hidden-lg.browsebydate {
	display: block!important;
	background: #425168;
	padding-bottom: 15px;
	border-radius: 10px;
	margin: 0 20px;
	width: auto;
	float: none;
	overflow: hidden;
}

body .AV-WBlog-4 .browsebydate .bdatetitle {
	color: #ffffff;
	font-size: 20px;
}

body .AV-WBlog-4 .browsebydate .bdatetitle:after {
	content: ':';
}

body .form-control {
	border-radius: 0;
}

body .form-control:focus {
    box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px inset, rgb(26, 32, 41) 0px 0px 10px;
}


/**
 * Footer
 */

body .AV-WFooter-3 {
    background: #e0e0e0 !important;
    color: #425168;
}

body .AV-WFooter-3 .scroll-to-top i {
    background: #b0b5bb !important;
    background: rgba(0,0,0,0.1) !important;
    color: white !important;
}

i.fd-icon.hover.active, i.fd-icon.hover:active, i.fd-icon.hover:focus, i.fd-icon.hover:hover {
    background-color: #425168 !important;
    color: #ffffff;
}

body .AV-WFooter-3 h4,
body .AV-WFooter-3 .contact h5 {
    color: #425168;
    border-bottom-color: #425168 !important;
}

body .AV-WFooter-3 a {
    color: #425168;
}

body .AV-WFooter-3 .navigation > ul > li > a:hover {
    color: #060c3c;
}

body .AV-WFooter-3 .links {
    background: none !important;
    border-top: 1px solid #ffffff !important;
    color: #425168;
}

body .AV-WFooter-3 .links a {
    color: #425168;
    font-weight: bold;
}

body .AV-WFooter-3 .AV-WText-3.widget {
	padding: 0;
}

body .AV-WFooter-3 .social .icons a.hover {
    border-radius: 3px;
    color: #e0e0e0;
    background-color: #425167;
    font-size: 2.5em;
    padding: 5px 13px 3px 13px;
}

body .AV-WFooter-3 .social .icons a.hover:hover {
    color: #425167 !important;
    background-color: #e0e0e0 !important;
}

/**
 * Media Queries
 */

@media screen and (max-width: 1200px) {
    body .navbar .nav.navbar-nav > li > a {
        padding: 15px 10px;
    }

	/**
	 * Showroom Pages
	 */

	.model-desc-bottom .model-rrp {
		font-size: 16px;
		margin-top: 5px;
	}

	.model-desc-bottom .model-button-row {
		margin-top: 13px;
	}
	
	.model-desc-bottom .model-button-row a {
		font-size: 10px;
	}

	.model-desc-bottom .model-fc {
		font-size: 16px;
		margin-top: 5px;
	}
	
	/**
	 * Dealer Pages
	 */
	
	body .btn, body .contact .btn, body .row[style*="class-button-row"] a {
		font-size: 11px;
	}
}

@media screen and (max-width: 1023px) {
    body .navbar .navbar-brand {
        padding: 10px 15px;
    }

    body .navbar .nav.navbar-nav > li > a {
        padding: 15px 8px;
        font-size: 14px;
    }

    body .row[style*="class-button-row"] a {
        font-size: 10px;
    }
}

@media screen and (max-width: 991px) {
    body .row[style*="class-section-full"][style*="class-responsive-slider"] {
        /* Make room for models */
        padding-bottom: 58%;
        margin-bottom: -58%;
    }
    
    /**
     * Showroom Pages
     */

    .model-desc-top .model-name {
	    font-size: 22px;
    }

    .model-desc-bottom .model-button-row {
	    margin-top: 21px;
    }
    
    .model-desc-bottom .model-button-row a {
	    font-size: 7px;
    }
    
    .model-color-heading {
	    font-size: 23px;
	    text-align: center;
    }
    
	.model-colors-row1 {
		width: 100%;
	}

	.model-colors-row2 {
	     width: 76%;
	     display: block;
	     margin: 0 auto;
	}
	
     /**
      * Blog Pages
      */
	
	body .AV-WBlog-4 .summary .image,
	body .AV-WBlog-4 .summary .image .TitleInfoSm {
	    height: 150px !important;
	}
	
	body .AV-WBlog-4 .summary .image .TitleInfoSm .titleSm h2 {
		margin-top: 0;
	}
	
	.AV-WBlog-4 .col-lg-blog {
		padding-top: 20px;
	}
	
	.AV-WBlog-4 .col-lg-blog .bContent .readmore {
	    position: relative;
	    display: block;
	    padding-top: 8px;
		text-align: left;
	}
    
	body .AV-WBlog-4 .summary .image .TitleInfoSm .titleSm h2 {
	    margin-top: 0;
	    font-size: 19px;
		font-weight: bold;
	}
	
	body .AV-WBlog-4 .summary .image .TitleInfoSm .infoSm {
	    margin-top: 5px;
	}
    
	.AV-WBlog-4 .summary .blog-lg {
	    min-height: 200px;
	}
	
	/**
	 * Dealer Pages
	 */
	
	body .btn, body .contact .btn, body .row[style*="class-button-row"] a {
		font-size: 14px;
	}
}

@media screen and (max-width: 800px) {
    body .navbar.widget {
        height: 50px;
        padding-top: 0;
    }

    body .navbar-nav {
        float: none;
    }

    body .navbar .navbar-brand {
        max-width: 60%;
    }

    body .navbar-nav > li {
        float: none;
        display: block;
    }
    body .navbar .navbar-inverse,
    body .navbar .navbar-contact-side li {
        background: #060c3c !important;
    }

    body .navbar .nav.navbar-nav > li > a {
        padding: 15px;
    }
    
    body .navbar .navbar-inverse .navbar-nav > li > a {
        background: none;
        color: #cccccc;
    }
    
    body .AV-WNavigation-4 .nav-container .navbar-right {
        position: fixed;
    }

    body .AV-WNavigation-4 .nav-container > .phone-popup {
        display: none !important;
    }

    html body > .container-fluid > .row:first-child,
    html body > .container-fluid > .row:not(.no-overlap):first-child {
        padding-top: 62px;
   }
}

@media screen and (max-width: 768px) {
    
    body .row[style*="class-section-full"] {
        height: auto;
    }
   
    body .row[style*="class-section-full"][style*="class-responsive-slider"] {
        padding-bottom: 0;
        margin-bottom: 0;
    }
    
    body .row[style*="class-responsive-slider"] .AV-WSlideshow-4 {
        height: 300px;
    }
}

@media screen and (max-width: 767px) {

    body .navbar-contact-info {
        position: static !important;
        clip: auto;
    }
    
    body .row[style*="class-responsive-slider"] .AV-WSlideshow-4 {
        height: 200px;
    }
    
    body .row[style*="class-button-row"] a,
    body .btn-responsive {
        display: block;
    }
    
    body .row[style*="class-button-row"] a {
        margin: 0;
        font-size: 14px;
    }
    
    /**
    * Showroom Pages
    */
    
    .model-desc-top,
    .model-desc-bottom {
	    max-height: none;
    }
    
    .model-desc-top .model-name {
	    font-size: 27px;
	    line-height: 1.7em;
	    text-align: center;
    }
    
    .model-desc-top .model-logo img {
	    float: none;
	    display: block;
	    margin: 0 auto;
	    padding-bottom: 1em;
    }
    
    .model-desc-bottom .model-rrp {
        font-size: 20px;
	   text-align: center;
    }
    
    .model-desc-bottom .model-button-row a {
	    font-size: 14px;
    }
    
    .model-desc-bottom .model-fc {
        font-size: 20px;
	   text-align: center;
    }
    
    .model-other {
	    font-size: 20px;
    }
    
	.model-colors-row2 {
	     width: 100%;
	}

	.model-colors-row1 .model-colors,
	.model-colors-row2 .model-colors {
		width: 50%;
	}
	
     /**
      * Blog Pages
      */
	
	body .AV-WBlog-4 .summary .readmore a {
	    font-weight: 600 !important;
	    height: 34px !important;
	}
	
	body .AV-WBlog-4 .summary .image,
	body .AV-WBlog-4 .summary .image .TitleInfoSm,
	body .AV-WBlog-4 .summary .image .imageOverlay {
	    height: 200px !important;
	    width: 100%;
	}
	
	.AV-WBlog-4 .col-lg-blog .bContent {
	    width: 100%;
	}
    
	.AV-WBlog-4 .col-lg-blog .bContent .readmore {
	    position: relative;
	    display: block;
	    padding-top: 8px;
		text-align: left;
	}
    
	body .AV-WBlog-4 .summary .image .TitleInfoSm .titleSm h2 {
	    margin-top: 0;
	    font-size: 28px;
	}
    
	.AV-WBlog-4 .col-lg-blog .bContent .readmore {
	   	text-align: center;
	}

   /**
    * Footer
    */

    body .AV-WFooter-3 {
        text-align: center;
    }
	
}

@media screen and (max-width: 525px) {

    /**
     * Blog Pages
     */

    .AV-WBlog-4 .summary .image img {
        height: 100%;
        width: auto;
        margin: auto;
    }
    
    .AV-WBlog-4 .summary .article .blog-image {
        margin: 1em;
        width: 100%;
        float: none;
    }
    
    body .btn, body .contact .btn, body .row[style*="class-button-row"] a {
        font-size: 10px;
    }
}